function addToCart(options) {
  var parametros = {},
    optionsDefault = {
      product_id: null,
      quantity: 1,
      size_id: null,
      specification_id: null,
      color_id: null,
      layout_id: null,
    };

  for (var property in optionsDefault) {
    if (options[property]) {
      parametros[property] = options[property];
    } else if (optionsDefault[property]) {
      parametros[property] = optionsDefault[property];
    }
  }

  window.executaChamadaAjax('index.php?route=fidelity/cart/add', window.addToCartReturn, $.param(parametros), 'POST');
}
